@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@import url('//fonts.googleapis.com/css?family=Libre+Baskerville:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');body{font-family: "Poppins", arial, tahoma;font-weight: normal;}#mainMenu{font-family: "Poppins";}
				h1{font-family: "Poppins";}
				h2{font-family: "Poppins";}
				h3{font-family: "Poppins";}
				h4{font-family: "Poppins";}
				h5{font-family: "Poppins";}
				h6{font-family: "Poppins";}
				.price, .price-box .price{font-family: "Poppins";}
				.btn{font-family: "Poppins";}
				blockquote,.sub-title, .content-heading .block-note{font-family: "Libre Baskerville";}
				.mgs_quickview-catalog_product-view #maincontent {
    width: auto;
    padding-left: 0;
}

.mgs_quickview-catalog_product-view .product-detail-infomation-content {
	    padding: 30px 0;
}


.mgs_quickview-catalog_product-view .product-detail-infomation-content .product-name #view-detail {
	color: #000000;
}

.mgs_quickview-catalog_product-view .product-info-main .product-add-form .product-options-wrapper .fieldset > .field > .control {
padding-bottom: 0;
}

.mgs_quickview-catalog_product-view .product-info-main .product-add-form .box-tocart .fieldset { margin-bottom: 15px; }
.mfp-mgs-quickview-frame .mfp-iframe-scaler {
    padding-top: 46.75% !important;
}